Subject: [manet] [Editorial Errata Reported] RFC7183 (4397)

From: RFC Errata System <[email-masked]>
Date: Mon, 22 Jun 2015 14:18:44 -0700 (PDT)

The following errata report has been submitted for RFC7183,
"Integrity Protection for the Neighborhood Discovery Protocol (NHDP) and Optimized Link State Routing Protocol Version 2 (OLSRv2)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7183&eid=4397

--------------------------------------
Type: Editorial
Reported by: Jiazi <[email-masked]>

Section: 4

Original Text
-------------
Generation of TIMESTAMP Message TLVs (as defined in [RFC7182]) for
      inclusion in an outgoing message.  An implementation of [RFC6130]
      and [RFC7181] MAY use more than one ICV TLV in a message, but it
      MUST NOT use the same type extensio

Corrected Text
--------------
Generation of TIMESTAMP Message TLVs (as defined in [RFC7182]) for
      inclusion in an outgoing message.  An implementation of [RFC6130]
      and [RFC7181] MAY use more than one TIMESTAMP TLV in a message
      , but it MUST NOT use the same type extensio

Notes
-----
We are only talking about TIMESTAMP TLV in this paragraph. 
I think it's an error when copying the text from the previous paragraph.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7183 (draft-ietf-manet-nhdp-olsrv2-sec-05)
--------------------------------------
Title               : Integrity Protection for the Neighborhood Discovery Protocol (NHDP) and Optimized Link State Routing Protocol Version 2 (OLSRv2)
Publication Date    : April 2014
Author(s)           : U. Herberg, C. Dearlove, T. Clausen
Category            : PROPOSED STANDARD
Source              : Mobile Ad-hoc Networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: "Dearlove, Christopher (UK)" <[email-masked]>
Date: Tue, 23 Jun 2015 08:28:56 +0000

(Author commenting.)

That's a clear cut and paste error we failed to spot. Should be accepted.

-- 
Christopher Dearlove
Senior Principal Engineer
BAE Systems Applied Intelligence
__________________________________________________________________________

T:  +44 (0)1245 242194  |  E: [email-masked]

BAE Systems Applied Intelligence, Chelmsford Technology Park, Great Baddow, Chelmsford, Essex CM2 8HN.
www.baesystems.com/ai
BAE Systems Applied Intelligence Limited
Registered in England & Wales No: 01337451
Registered Office: Surrey Research Park, Guildford, Surrey, GU2 7YP

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: 22 June 2015 22:19
To: [email-masked]; Dearlove, Christopher (UK); [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [Editorial Errata Reported] RFC7183 (4397)

----------------------! WARNING ! ---------------------- This message originates from outside our organisation, either from an external partner or from the internet.
Consider carefully whether you should click on any links, open any attachments or reply.
Follow the 'Report Suspicious Emails' link on IT matters for instructions on reporting suspicious email messages.
--------------------------------------------------------

The following errata report has been submitted for RFC7183, "Integrity Protection for the Neighborhood Discovery Protocol (NHDP) and Optimized Link State Routing Protocol Version 2 (OLSRv2)".

Section: 4

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please use "Reply All" to discuss whether it should be verified or rejected. When a decision is reached, the verifying party (IESG) can log in to change the status and edit the report, if necessary. 

********************************************************************
This email and any attachments are confidential to the intended
recipient and may also be privileged. If you are not the intended
recipient please delete it from your system and notify the sender.
You should not copy it or use it for any purpose nor disclose or
distribute its contents to any other person.
********************************************************************